uuid: 6a4097ce-5d58-4256-94d4-d478888972e4
langcode: en
status: true
dependencies:
  module:
    - pathauto
_core:
  default_config_hash: '-SdRoSbsl_FULjbX8mgESZdeoEOjgi7rDhHNdLOJ8n8'
id: pathauto_update_alias_node
label: 'Update URL alias'
type: node
plugin: pathauto_update_alias
configuration: {  }
